\documentclass[a4paper, 12pt]{article}
% scrartcl
\input{header}

% --------------------------
\begin{document}
	\input{sections/front}
	\tableofcontents
	\pagebreak

	\include{sections/vision}
	\include{sections/requirements}
	\include{sections/analysis}
	\include{sections/architecture}
	\include{sections/conclusion}

\end{document}